#include "Wire.h"
#include "VL53L0X.h" //Polulu library for this sensor

VL53L0X sensor;
#define HIGH_ACCURACY

void setup()
{
Serial.begin(9600);
Wire.begin();
#if defined HIGH_ACCURACY
  // increase timing budget to 200 ms
  sensor.setMeasurementTimingBudget(200000);
#endif
}

void loop()
{
  Serial.print(sensor.readRangeSingleMillimeters());
    //No need for a delay as the library already includes and need one for better takes
  Serial.println();
}